Subject: Re: Job | Tech Support Remote Screening
From: Balbir pratap mishra <[email-masked]>
To: [email-masked]
Date: Wed, 20 Jan 2021 23:51:29 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

7112 Applicants

View All

Balbir pratap mishra
To work in an organization where I will use my skills and knowledge to deliver value added results as well as further enhance my learning and develop my career , And wherever I will find any difficulty I will take help from seniors or I would find any alternatives with suitable results .. lvo g xD f.

Shortlist

Reject

Current Designation Not Mentioned
Current Company Not Mentioned
Notice Period 15 Days or less
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
1 Yr 9 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Himachal Pradesh - Other, Kolkata, Delhi
Education
B.Tech/B.E.
JIS College of Engineering (JISCE)
Key Skills
ncc, sports, typing, physical education, business development, sales, client relationship management, corporate sales, marketing, lead generation, team management, b2b marketing, corporate marketing, B2C Sales, B2B Sales

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem